<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="PxUsage">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="vertical"
        android:paddingHorizontal="20px">

        <TextView
            android:id="@+id/spinnerItemText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="10px"
            android:layout_marginBottom="12px"
            android:background="@color/white"
            android:gravity="center"
            android:text="文字文字"
            android:textColor="#333"
            android:textSize="20px" />

        <View
            android:id="@+id/line"
            android:layout_width="180px"
            android:layout_height="1px"
            android:layout_gravity="center_horizontal"
            android:background="#D8D8D8" />


    </LinearLayout>

</RelativeLayout>